#Menu3 li {
	list-style-type: none;
	display: inline;
}

#Menu3 ul {
	margin: 0px;
	padding: 0px;
}
#M3 li {
	list-style-type: none;
}

#M3 ul {
	margin: 0px;
	padding: 0px;
}
.M3divClass {
	float: right; 
	display: inline;
}
.M3allItems {
height: 30px;
FONT-STYLE: italic;
color: #ffffff;
font-size: 14px;
}
.M3subMenu1 {
height: 20px;
width: 100px;
background-color: #546b7d;
border-bottom: 2px solid #54697A;
color: #ffffff;
}
.M3allItemsOver {
height: 30px;
vertical-align: top;
height: 30px;
background-image:  url(https://www.gansport.co.il/main/menu_over.jpg);
}
.M3subMenuOver1 {
height: 20px;
color: #ffffff;
}
.M3current_menu_item {
color: #ffffff;
background-image:  url(https://www.gansport.co.il/main/menu_over.jpg);
}
